import * as $dara from '@darabonba/typescript';
export declare class ModifyBackupPolicyStatusResponseBody extends $dara.Model {
    /**
     * @remarks
     * The ID of the request, which is used to locate and troubleshoot issues.
     *
     * @example
     * E342452B-4401-5F74-9A1B-D24479851173
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
